#wa-compcolor-jao6ct1s1dqj31s54w {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jao6ct1s1dqj328feo {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jao6ct1s1dqj328feo .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jao6ct1s1dqj328feo .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jao6ct1s1dqj328feo .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jao6ct1s1dqj328feo .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jao6ct1s1dqj2yuoao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jao6ct1s1dqj2yuoao>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jao6ct1s1dqj2yuoao>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jao6ct1s1dqj2z24cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jao6ct1s1dqj2z24cw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jao6ct1s1dqj2z24cw>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6ct1s1dqj0x0wzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6ct1s1dqj0x49hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6ct1s1dqj0yn9j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6ct1s1dqj300a9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6ct1s1dqj30aups {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6ct1s1dqj30euww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6ct1s1dqj3338cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jao6ct1s1dqj333cow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay2z9k51dp27jzabk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-container-jbzbwtpg1dpnqz9af4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwtpg1dpnqz9af4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwtpg1dpnqz9af4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwtph1dpnqzmhog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwtph1dpnqzmhog>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwtph1dpnqzmhog>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwtpm1dpnr10oao {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwtpm1dpnr10oao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwtpm1dpnr10oao>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwtpm1dpnr34u0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwtpm1dpnr34u0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwtpm1dpnr34u0w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwtpn1dpnr10etc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwtpn1dpnr10etc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwtpn1dpnr10etc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwtpn1dpnr34k5c {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwtpn1dpnr34k5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwtpn1dpnr34k5c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwtpn1dpnr34xz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwtpn1dpnr34xz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwtpn1dpnr34xz4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwtpt1dpnr0i6m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbwtpt1dpnr0i6m8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwtpt1dpnr0i6m8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbwtpt1dpnr0i6m8 {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj24rz0w>.wa-item-rowspacer {height:100px;}
#wa-row-jao6ct1s1dqj2545fk {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2545fk>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj254l9s>.wa-item-rowspacer {height:700px;}
#wa-row-jao6ct1s1dqj254tr4 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj254tr4>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj254ueo {margin:0px 0px;}
#wa-row-jao6ct1s1dqj254ueo>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj256cao {margin:0px 0px;}
#wa-row-jao6ct1s1dqj256cao>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj256dvk {margin:0px 0px;}
#wa-row-jao6ct1s1dqj256dvk>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj258b2o {margin:0px 0px;}
#wa-row-jao6ct1s1dqj258b2o>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj258t5s>.wa-item-rowspacer {height:30px;}
#wa-row-jao6ct1s1dqj259h68>.wa-item-rowspacer {height:40px;}
#wa-row-jao6ct1s1dqj25bbz4 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj25bbz4>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj25bihc>.wa-item-rowspacer {height:20px;}
#wa-row-jao6ct1s1dqj25bqrk>.wa-item-rowspacer {height:100px;}
#wa-row-jao6ct1s1dqj25c19c>.wa-item-rowspacer {height:100px;}
#wa-row-jao6ct1s1dqj2yprcw {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yprcw>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yprls>.wa-item-rowspacer {height:50px;}
#wa-row-jao6ct1s1dqj2yunao {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yunao>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yunjk>.wa-item-rowspacer {height:20px;}
#wa-row-jao6ct1s1dqj2yunts {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yunts>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yuo40 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yuo40>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2ywxz4>.wa-item-rowspacer {height:40px;}
#wa-row-jao6ct1s1dqj2yz374 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yz374>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yz3zk>.wa-item-rowspacer {height:50px;}
#wa-row-jao6ct1s1dqj2yz49s {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yz49s>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yz4io>.wa-item-rowspacer {height:20px;}
#wa-row-jao6ct1s1dqj2yz540>.wa-item-rowspacer {height:20px;}
#wa-row-jao6ct1s1dqj2z015s>.wa-item-rowspacer {height:20px;}
#wa-row-jao6ct1s1dqj2z1a0g {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2z1a0g>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2z1b5s>.wa-item-rowspacer {height:100px;}
#wa-row-jao6ct1s1dqj2z24yo>.wa-item-rowspacer {height:700px;}
#wa-row-jay2z9k512003hq6k0 {margin:0px 0px;}
#wa-row-jay2z9k512003hq6k0>div {padding: 0px 0px;}
#wa-sub-container-jbzbwtpq1dpnr34mio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwtpq1dpnr34mio>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwtpq1dpnr34mio>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbwtpr1dpnr0hx4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwtpr1dpnr0hx4w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwtpr1dpnr0hx4w>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbwtps1dpnr0hyps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwtps1dpnr0hyps>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwtps1dpnr0hyps>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2545fk {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2545fk>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj254tr4 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj254tr4>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj254ueo {margin:0px 0px;}
#wa-row-jao6ct1s1dqj254ueo>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj256cao {margin:0px 0px;}
#wa-row-jao6ct1s1dqj256cao>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj256dvk {margin:0px 0px;}
#wa-row-jao6ct1s1dqj256dvk>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj258b2o {margin:0px 0px;}
#wa-row-jao6ct1s1dqj258b2o>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj25bbz4 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj25bbz4>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yprcw {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yprcw>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yunao {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yunao>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yunts {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yunts>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yuo40 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yuo40>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yz374 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yz374>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yz49s {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yz49s>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2z1a0g {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2z1a0g>div {padding: 0px 0px;}
#wa-row-jay2z9k512003hq6k0 {margin:0px 0px;}
#wa-row-jay2z9k512003hq6k0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2545fk {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2545fk>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj254tr4 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj254tr4>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj254ueo {margin:0px 0px;}
#wa-row-jao6ct1s1dqj254ueo>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj256cao {margin:0px 0px;}
#wa-row-jao6ct1s1dqj256cao>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj256dvk {margin:0px 0px;}
#wa-row-jao6ct1s1dqj256dvk>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj258b2o {margin:0px 0px;}
#wa-row-jao6ct1s1dqj258b2o>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj25bbz4 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj25bbz4>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yprcw {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yprcw>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yunao {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yunao>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yunts {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yunts>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yuo40 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yuo40>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yz374 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yz374>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yz49s {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yz49s>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2z1a0g {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2z1a0g>div {padding: 0px 0px;}
#wa-row-jay2z9k512003hq6k0 {margin:0px 0px;}
#wa-row-jay2z9k512003hq6k0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2545fk {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2545fk>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj254tr4 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj254tr4>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj254ueo {margin:0px 0px;}
#wa-row-jao6ct1s1dqj254ueo>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj256cao {margin:0px 0px;}
#wa-row-jao6ct1s1dqj256cao>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj256dvk {margin:0px 0px;}
#wa-row-jao6ct1s1dqj256dvk>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj258b2o {margin:0px 0px;}
#wa-row-jao6ct1s1dqj258b2o>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj25bbz4 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj25bbz4>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yprcw {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yprcw>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yunao {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yunao>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yunts {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yunts>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yuo40 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yuo40>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yz374 {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yz374>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2yz49s {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2yz49s>div {padding: 0px 0px;}
#wa-row-jao6ct1s1dqj2z1a0g {margin:0px 0px;}
#wa-row-jao6ct1s1dqj2z1a0g>div {padding: 0px 0px;}
#wa-row-jay2z9k512003hq6k0 {margin:0px 0px;}
#wa-row-jay2z9k512003hq6k0>div {padding: 0px 0px;}
}
